noinst_LIBRARIES = libinfomgmt.a

AM_CFLAGS = -DWITH_OPENSSL

INCLUDES = -I. -I../../include/

libinfomgmt_a_SOURCES = DeviceInfo.c \
			IniFile.c \
			OtherInfo.c \
			PromptInfo.c \
			ProxyInfo.c \
			ServerInfo.c
